@charset "utf-8";


.btnPageback{
	margin: 25px 0 15px 0;
}
.btnPageback a{
	background: url(../../img/common/btn_pageback.gif) no-repeat;
	width: 200px;
	height: 40px;
	display: block;
	text-indent: -9999px;
	clear: both;
}
.btnPageback a:hover{
	background: url(../../img/common/btn_pageback_on.gif) no-repeat;
}


/*テキスト
************************************************************************************/
/* 中心そろえ */
.textCenter{
 text-align:center;
}
/* 右寄せ */
.textRight{
 text-align:right;
}
/* 左寄せ */
.textLeft{
 text-align:left;
}

/* 1行段落あけ */
.spTop{
	margin-top:1em;
}
/* 1行段落あけ */
.spBottom{
	margin-bottom:1em;
}


/*フォント
************************************************************************************/

/*太文字*/
.fontBold{
  font-weight:bold;
}

/*フォントサイズ
--------------------------*/


/*文字色*/
.colorRed{
	color:#FF0000;
}
.colorBlue{
	color:#0000FF;
}
.colorGray{
	color: #777;
}


/*clearfix
************************************************************************************/
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .clearfix{
    height: 1em;
}
.clearfix{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html .clearfix{
	zoom:1;
}




/*その他パーツ
************************************************************************************/
.pageBack a{
	clear: both;
	padding: 5px 10px 5px 25px;
	background: url(../../img/common/pageback_arrow.gif) no-repeat 10px 0.8em #666;
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
	margin-top: 20px;
}
.pageBack a:hover{
	background: url(../../img/common/pageback_arrow.gif) no-repeat 10px 0.8em #039;
}


/*ページング
************************************************************************************/
/**/
ul.page_navi {
	clear:both;
	padding:20px 0;
	position:relative;
	font-size:11px;
	line-height:13px;
	margin: 0 auto 30px auto;
	width: auto;
}
/* 回り込み解除 */
ul.page_navi:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html ul.page_navi{
    height: 1em;
}
ul.page_navi{
    display: block;
}
/* ▲ */
 
.page_navi li{
	float:left;
	border: 0;
	margin: 2px 2px 2px 0;
}

.page_navi li a{
	display:block;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#000;
	background: #D9D9D9;
	border: 0;
}
 
.page_navi li a:hover{
	color:#fff;
	background: #3279BB;
}
 
.page_navi li.current span{
	background: #000;
	display:block;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#fff;
}



/*テキスト
************************************************************************************/
/* 中心そろえ */
.textCenter{
 text-align:center;
}
/* 右寄せ */
.textRight{
 text-align:right;
}
/* 左寄せ */
.textLeft{
 text-align:left;
}

/*text create
----------------------------------------------------------------------*/
/* -- margin -- */
.mt_0{margin-top:0px;}
.mt_05{margin-top:5px;}
.mt_08{margin-top:8px;}
.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_20{margin-top:20px;}
.mt_25{margin-top:25px;}
.mt_30{margin-top:30px;}
.mt_35{margin-top:35px;}
.mt_40{margin-top:40px;}
.mt_45{margin-top:45px;}
.mt_50{margin-top:50px;}
.mt_70{margin-top:70px;}
.mt_120{margin-top:120px;}

.mr_02{margin-right:2px;}
.mr_03{margin-right:3px;}
.mr_04{margin-right:4px;}
.mr_05{margin-right:5px;}
.mr_06{margin-right:6px;}
.mr_10{margin-right:10px;}
.mr_15{margin-right:15px;}
.mr_20{margin-right:20px;}
.mr_25{margin-right:25px;}
.mr_30{margin-right:30px;}
.mr_35{margin-right:35px;}
.mr_40{margin-right:40px;}
.mr_45{margin-right:45px;}
.mr_50{margin-right:50px;}

.mb_0{margin-bottom:0px;}
.mb_05{margin-bottom:5px;}
.mb_10{margin-bottom:10px;}
.mb_15{margin-bottom:15px;}
.mb_20{margin-bottom:20px;}
.mb_25{margin-bottom:25px;}
.mb_30{margin-bottom:30px;}
.mb_35{margin-bottom:35px;}
.mb_40{margin-bottom:40px;}
.mb_45{margin-bottom:45px;}
.mb_50{margin-bottom:50px;}

.ml_02{margin-left:2px;}
.ml_03{margin-left:3px;}
.ml_04{margin-left:4px;}
.ml_05{margin-left:5px;}
.ml_10{margin-left:10px;}
.ml_15{margin-left:15px;}
.ml_20{margin-left:20px;}
.ml_25{margin-left:25px;}
.ml_30{margin-left:30px;}
.ml_35{margin-left:35px;}
.ml_40{margin-left:40px;}
.ml_45{margin-left:45px;}
.ml_50{margin-left:50px;}

/* --padding --*/
.pt_05{padding-top:5px;}
.pt_10{padding-top:10px;}
.pt_15{padding-top:15px;}
.pt_20{padding-top:20px;}
.pt_25{padding-top:25px;}
.pt_30{padding-top:30px;}
.pt_35{padding-top:35px;}
.pt_40{padding-top:40px;}
.pt_45{padding-top:45px;}
.pt_50{padding-top:50px;}
.pt_70{padding-top:70px;}
.pt_120{padding-top:120px;}
.pt_170{padding-top:170px;}

.pr_02{padding-right:2px;}
.pr_03{padding-right:3px;}
.pr_04{padding-right:4px;}
.pr_05{padding-right:5px;}
.pr_10{padding-right:10px;}
.pr_15{padding-right:15px;}
.pr_20{padding-right:20px;}
.pr_25{padding-right:25px;}
.pr_30{padding-right:30px;}
.pr_35{padding-right:35px;}
.pr_40{padding-right:40px;}
.pr_45{padding-right:45px;}
.pr_50{padding-right:50px;}

.pb_0{padding-bottom:0px;}
.pb_05{padding-bottom:5px;}
.pb_10{padding-bottom:10px;}
.pb_15{padding-bottom:15px;}
.pb_20{padding-bottom:20px;}
.pb_25{padding-bottom:25px;}
.pb_30{padding-bottom:30px;}
.pb_35{padding-bottom:35px;}
.pb_40{padding-bottom:40px;}
.pb_45{padding-bottom:45px;}
.pb_50{padding-bottom:50px;}

.pl_02{padding-left:2px;}
.pl_03{padding-left:3px;}
.pl_04{padding-left:4px;}
.pl_05{padding-left:5px;}
.pl_10{padding-left:10px;}
.pl_15{padding-left:15px;}
.pl_20{padding-left:20px;}
.pl_25{padding-left:25px;}
.pl_30{padding-left:30px;}
.pl_35{padding-left:35px;}
.pl_40{padding-left:40px;}
.pl_45{padding-left:45px;}
.pl_50{padding-left:50px;}

.pd_05{padding:5px;}
.pd_10{padding:10px;}
.pd_15{padding:15px;}
.pd_20{padding:20px;}

.no_space{
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}

/* -- float -- */
.float_right{float:right; margin-left:15px;}
.float_left{float:left; margin-right:15px;}
.float_right_0{float:right;}
.float_left_0{float:left;}
.rf15{float:right; margin-left:15px;}
.lf15{float:left; margin-right:15px;}
.rf{float:right;}
.lf{float:left;}

.wide400{
	width: 400px;
}

/* -- txt color -- */
.txt_ora {color:#e29044;}

.txt_pur {color:#ff66ff;}
.txt_gre {color:#2eab02;}
.txt_red {color:#ff0000;}
.txt_whi {color:#ffffff;}
.txt_pink {color:#f9657a;}
.txt_blue {color:#004e8a;}

.txt10 {font-size:10px;}
.txt12 {font-size:12px;}
.txt14 {font-size:14px;}
.txt16 {font-size:16px;}
.txt24 {font-size:24px; margin:0;}
.bold {font-weight:bold;}
.b_ttl{font-weight:bold; font-size:14px; margin:0px;}
.bg_bl{background:#f3f1ec;}

.txt_u{

	text-decoration:underline;
}

.cl {clear:both;}


/* ●*/
ol.disc{
	list-style-type: disc;
	margin-left: 30px;
	margin-top: 5px;
}
ol.disc li{
	margin-bottom: 5px;
	background: none;
	padding: 0;
	list-style-type: disc;
}

/*数字あり*/
ul.num{
	list-style-type: decimal;
	margin-left: 20px;
}

ul.num li{
	margin: 5px 0;
	background: none;
	padding: 0;
	list-style-type: decimal;
}

/*center*/
ul.center{
	text-align:center;
}
ul.center li{
	display:inline-block;
	padding-right:0.5em;
	/display:inline;
	/zoom:1;
	margin-bottom: 10px;
}